.inputWrapper {
  margin-bottom: 23px !important;
}

.inputWrapper label {
  font-family: "San Francisco SemiBold";
  font-size: 14px;
  line-height: 16px;
  color: #323130;
  margin-bottom: 8px !important;
}

input {
  display: block;
  border: 1px solid #a19f9d;
  box-sizing: border-box;
  border-radius: 2px;
  padding: 7px 16px;
  width: 100%;
}

.error {
  font-family: "San Francisco SemiBold";
  font-size: 14px;
  color: red;
  margin-top: 5px !important;
}
